Subject: bug#68998: Failure to install AUCTeX 14.0.0

From: Sandy Berkovski <[email-masked]>
Date: Sun, 11 Feb 2024 10:05:44 +0300

Hi Keita,

I confirm that running a new session with "emacs -Q" and upgrading to
14.0.2 from there now works. However, as others have said, the usual
upgrade route (after loading my init file even before opening any TeX
files), is stuck.

All in all, there is a reasonable workaround, thank you guys for wonderful
work!

Yours,
Sandy